﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Kocic.RepositoryManagement.Crm4
{
    /// <summary>
    /// Specifies the type of CRM relationship.
    /// </summary>
    public enum XrmRelationship
    {
        /// <summary>
        /// Denotes a 1:N relationship
        /// </summary>
        OneToMany,
        /// <summary>
        /// Denotes a N:N relationship
        /// </summary>
        ManyToMany
    }
}