﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Kocic.RepositoryManagement
{
    /// <summary>
    /// Specifies the methods of saving a data object to a context.
    /// </summary>
    public enum SaveMethod
    {
        /// <summary>
        /// No action.
        /// </summary>
        None,
        /// <summary>
        /// Create new data object.
        /// </summary>
        Create,
        /// <summary>
        /// Update existing data object.
        /// </summary>
        Update
    }
}
