﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Kocic.RepositoryManagement;
using Kocic.RepositoryManagement.EntityFramework4;
using Sample.EF4.Model;

namespace Sample.Run.EntityFramework4
{
    /// <summary>
    /// Concrete implementation of the EntityFetchManager class. Manages the V_People entity object.
    /// </summary>
    public sealed class ViewPeopleManager : EntityRepositoryManager<V_People, SampleDataModelEntities>
    {
        public override V_People RetrieveSingle(object searchValue)
        {
            throw new NotImplementedException();
        }

        public override IEnumerable<V_People> RetrieveMultiple()
        {
            var results = from p in this.DataSource.V_People
                          select p;

            return results;
        }

        public override IEnumerable<V_People> RetrieveMultiple(object searchValue)
        {
            throw new NotImplementedException();
        }
    }
}